<footer class=" bottom-0 w-screen bg-[#F9FAFB]">

  <div class="bg-white">
    <div class="mx-auto max-w-7xl overflow-hidden py-10 px-6 sm:py-14 lg:px-8">
      <div class="flex flex-col xl:flex-row justify-between items-center">
        <a href="/">
          <img class="h-8 sm:h-10 w-auto object-contain" src="./src/images/sigla1.png" alt=" footer company logo">
        </a>
        <nav class="-mb-6  mt-6 flex gap-4 justify-center items-center flex-col " aria-label="Footer">
          <div class="flex flex-row gap-4">
            <div class="pb-6">
              <a href="#" class="text-sm leading-6 text-gray-600 hover:text-gray-900">Acasă</a>
            </div>

            <div class="pb-6">
              <a href="#" class="text-sm leading-6 text-gray-600 hover:text-gray-900">Produse</a>
            </div>

            <div class="pb-6">
              <a href="https://alexiana.ro/despre/" target="_blank"
                class="text-sm leading-6 text-gray-600 hover:text-gray-900">Despre Noi</a>
            </div>

            <div class="pb-6">
              <a href="#" class="text-sm leading-6 text-gray-600 hover:text-gray-900">Mai multe</a>
            </div>
          </div>
          <div class="flex flex-row flex-wrap gap-4 justify-center">
            <div class="pb-6">
              <a href="https://alexiana.ro/termeni-conditii/" target="_blank"
                class="text-sm leading-6 text-gray-600 hover:text-gray-900">Termeni si Conditii</a>
            </div>
            <div class="pb-6">
              <a href="https://alexiana.ro/politica-de-utilizare-cookie-uri/" target="_blank"
                class="text-sm leading-6 text-gray-600 hover:text-gray-900">Politica Cookies</a>
            </div>
            <div class="pb-6">
              <a href="https://alexiana.ro/politica-de-confidentialitate/" target="_blank"
                class="text-sm leading-6 text-gray-600 hover:text-gray-900">Politica de Confidentialitate</a>
            </div>
            <div class="pb-6">
              <a href="https://alexiana.ro/pdf/gdpr.pdf" target="_blank"
                class="text-sm leading-6 text-gray-600 hover:text-gray-900">GDPR</a>
            </div>
          </div>
          <p class="hidden xl:block mt-10 text-center text-xs leading-5 text-gray-500">&copy; 2023 Alexiana. All Rights
            Reserved.
          </p>
        </nav>
        <div class="flex gap-2 mt-6 xl:mt-0">
          <a href="https://www.facebook.com/alexianagroup" target="_blank" class="text-gray-400 hover:text-gray-500">
            <span class="sr-only">Facebook</span>
            <svg class="h-6 w-6" fill="currentColor" width="24" height="24" viewBox="0 0 24 24" aria-hidden="true">
              <path fill-rule="evenodd"
                d="M22 12c0-5.523-4.477-10-10-10S2 6.477 2 12c0 4.991 3.657 9.128 8.438 9.878v-6.987h-2.54V12h2.54V9.797c0-2.506 1.492-3.89 3.777-3.89 1.094 0 2.238.195 2.238.195v2.46h-1.26c-1.243 0-1.63.771-1.63 1.562V12h2.773l-.443 2.89h-2.33v6.988C18.343 21.128 22 16.991 22 12z"
                clip-rule="evenodd" />
            </svg>
          </a>
          <a href="https://twitter.com/Alexiana1994" target="_blank" class="text-gray-400 hover:text-gray-500">
            <span class="sr-only">Twitter</span>
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-twitter"
              viewBox="0 0 16 16">
              <path
                d="M5.026 15c6.038 0 9.341-5.003 9.341-9.334 0-.14 0-.282-.006-.422A6.685 6.685 0 0 0 16 3.542a6.658 6.658 0 0 1-1.889.518 3.301 3.301 0 0 0 1.447-1.817 6.533 6.533 0 0 1-2.087.793A3.286 3.286 0 0 0 7.875 6.03a9.325 9.325 0 0 1-6.767-3.429 3.289 3.289 0 0 0 1.018 4.382A3.323 3.323 0 0 1 .64 6.575v.045a3.288 3.288 0 0 0 2.632 3.218 3.203 3.203 0 0 1-.865.115 3.23 3.23 0 0 1-.614-.057 3.283 3.283 0 0 0 3.067 2.277A6.588 6.588 0 0 1 .78 13.58a6.32 6.32 0 0 1-.78-.045A9.344 9.344 0 0 0 5.026 15z" />
            </svg>
          </a>
          <a href="https://www.linkedin.com/in/sc-alexiana-group-srl-002b41a7/" target="_blank"
            class="text-gray-400 hover:text-gray-500">
            <span class="sr-only">LinkedIn</span>
            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-linkedin"
              viewBox="0 0 16 16">
              <path
                d="M0 1.146C0 .513.526 0 1.175 0h13.65C15.474 0 16 .513 16 1.146v13.708c0 .633-.526 1.146-1.175 1.146H1.175C.526 16 0 15.487 0 14.854V1.146zm4.943 12.248V6.169H2.542v7.225h2.401zm-1.2-8.212c.837 0 1.358-.554 1.358-1.248-.015-.709-.52-1.248-1.342-1.248-.822 0-1.359.54-1.359 1.248 0 .694.521 1.248 1.327 1.248h.016zm4.908 8.212V9.359c0-.216.016-.432.08-.586.173-.431.568-.878 1.232-.878.869 0 1.216.662 1.216 1.634v3.865h2.401V9.25c0-2.22-1.184-3.252-2.764-3.252-1.274 0-1.845.7-2.165 1.193v.025h-.016a5.54 5.54 0 0 1 .016-.025V6.169h-2.4c.03.678 0 7.225 0 7.225h2.4z" />
            </svg>
          </a>

        </div>
      </div>
      <p class="block xl:hidden mt-10 text-center text-xs leading-5 text-gray-500">&copy; 2023 Alexiana. All Rights
        Reserved.
      </p>
    </div>
  </div>
</footer>