<style>
html {
  scroll-behavior: smooth;
}


input.i1 {
  font-size: 13px;
  text-align: center;
  border: none;
  background-color: white;
  border-radius: 4px;
  width: 3em;
  height: 2em;
}

input.i2 {
  font-size: 13px;
  text-align: left;
  border: none;
  background-color: white;
  border-radius: 4px;
  width: 3em;
  height: 2em;
}

li {
  //    border: solid 1px black;
  text-align: center;
}

div.paleta {
  align: center;
  border: none;
  width: 95%;
  text-align: center;
  border-radius: 10px;
  height: 70px;
  margin-right: 40px;
  vertical-align: center;
}

img.ral {
  align: middle;
  margin-top: 3px;
  margin-bottom: 5px;
  margin-right: 5px;
  border: solid 1px black;
  border-radius: 3px;
  cursor: pointer;
}

#buton:hover {
  background-color: lightgreen;
  font-weight: bold;
}

a.buton {
  border-top: solid 2px white;
  border-left: solid 2px white;
  border-bottom: solid 2px gray;
  border-right: solid 2px gray;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  background-color: darkred;
  text-align: center;
  color: white;
  padding: 5px 10px 5px 10px;
  border-radius: 6px;
}

.b1 {
  padding: 7px;
  background-color: #99ccff;
  border: outset 4px #2e86c1;
  margin: 0px;
  border-radius: 4px;
}

@media (min-width:1020px) {

  .b2 {
    padding: 30px;
    background-color: #ECEEEB;
    border: outset 4px #D5D5D5;
    border-radius: 4px;
  }
}

.b3 {
  padding: 30px;
  background-color: #f9e79f;
  border: outset 4px #d4ac0d;
  border-radius: 4px;
}

.b4 {
  padding: 7px;
  background-color: #ff1616;
  border: outset 4px #cb4335;
  border-radius: 4px;
}

.b5 {
  padding: 7px;
  background-color: #f5b7b1;
  border: outset 4px #cb4335;
  border-radius: 4px;
}

.b6 {
  padding: 7px;
  background-color: #222222;
  border: outset 4px #101010;
  border-radius: 4px;
}
</style>

<script async src="https://www.googletagmanager.com/gtag/js?id=G-6KK1J4Y40S"></script>
<script>
window.dataLayer = window.dataLayer || [];

function gtag() {
  dataLayer.push(arguments);
}
gtag('js', new Date());
gtag('config', 'G-6KK1J4Y40S');
</script>

<script async src="https://www.googletagmanager.com/gtag/js?id=AW-989239547"></script>
<script>
window.dataLayer = window.dataLayer || [];

function gtag() {
  dataLayer.push(arguments);
}
gtag('js', new Date());
gtag('config', 'AW-989239547');
</script>


<script>
var lp1 = 50;
var lp2 = 30;
var lp3 = 6;
var ral_c;
var w = 3000;
var h = 2000;
var scara = 0.15;
var hpanel = Math.round(500 * scara);
var ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
var hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);
var viz = 'F';
var id_culoare = 0;

$.fn.hasAttr = function(name) {
  return this.attr(name) !== undefined;
};


function recalc() {
  if (parseInt($('#w').val()) < 1000) {
    alert('Latimea nu poate fi <1000 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#w').val(2000);
  }
  if (parseInt($('#w').val()) > 4000) {
    alert('Latimea nu poate fi >4000 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#w').val(4000);
  }
  if (parseInt($('#h').val()) < 1500) {
    alert('Inaltimea nu poate fi <1500 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#h').val(2000);
  }
  if (parseInt($('#h').val()) > 3625) {
    alert('Inaltimea nu poate fi >3625 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#h').val(3625);
  }

  w = parseInt($('#w').val());
  h = parseInt($('#h').val());

  if (isNaN(w) || isNaN(h)) {
    alert('Trebuie numere!!!');
    return;
  }

  ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
  hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);
  draw();
}
document.addEventListener('DOMContentLoaded', function() {
  ral_c = document.getElementById('img02')
  id_culoare = "02";
  $(ral_c).css('border', 'solid 3px black');
}, false);

function re(tip, c, o) {
  $('img.ral').css('border', 'solid 1px black');
  $(o).css('border', 'solid 3px black');

  ral_c = document.getElementById('img' + c)

  id_culoare = c;

  $('#ce').val($(o).attr('title'));
  draw(c);

}

function proccb(a, b, c) {
  alert(a + ' ' + b + ' ' + c);
  return true;
}

function draw(c) {
  var cv = document.getElementById('img');
  cv.width = 1;
  cv.width = ws;
  cv.height = hs;

  var ctx = cv.getContext('2d');

  ctx.clearRect(0, 0, cv.width, cv.height);

  viz = $('#viz:checked').val();

  if (viz == "F") {
    lp1 = 50;
    lp2 = 30;
    var windowWidth = window.screen.width


    ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
    hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);
    var container = document.getElementById("mobile-container")
    if (windowWidth < 640) {
      container.style.height = hs + "px";
      container.style.marginTop = -hs / 3.2 + "px";
      container.style.marginBottom = -hs / 5 + "px";
    }
    cv.width = 1;
    cv.width = ws;
    cv.height = hs;

    var ctx = cv.getContext('2d');

    ctx.clearRect(0, 0, cv.width, cv.height);



    var pattern = ctx.createPattern(document.getElementById('img_1'), "repeat");
    var pattern2 = ctx.createPattern(ral_c, "repeat");


    // perete
    ctx.beginPath();
    ctx.fillStyle = '#cccccc';
    ctx.fillRect(0, 0, cv.width, cv.height);

    ctx.stroke();

    // perete 3d
    ctx.beginPath();

    ctx.fillStyle = '#aaaaaa';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);

    ctx.stroke();

    // partea de jos a pragului
    ctx.beginPath();
    ctx.fillStyle = '#444444';
    ctx.fillRect(0, cv.height - lp1, cv.width, lp1);
    ctx.stroke();

    // pragul
    ctx.beginPath();

    ctx.fillStyle = pattern2



    ctx.fillRect(lp1 + lp2 + 1, lp1 + lp2 + 1, cv.width - 2 * (lp1 + lp2) - 2, cv.height - 2 - 2 * (lp1 + lp2));
    // daca lasa asta de mai jos schimba si culoarea peretelui
    // ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);

    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = lp3;
    ctx.strokeStyle = "black";
    ctx.rect(lp1 + lp2 + 1, lp1 + lp2 + 1, cv.width - 2 * (lp1 + lp2) - 2, cv.height - 2 - 2 * (lp1 + lp2));

    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "#444444";
    ctx.moveTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.lineTo(lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1 - lp2, cv.height - lp1 - lp2);
    ctx.lineTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.fillStyle = "#777777";
    ctx.closePath();
    ctx.fill();

    ctx.stroke();

    var x = cv.height - (lp1 + lp2 + lp3);
    var c1 = -1;
    var pas = (500 / 5) * scara;


    while (x > lp1 + lp2 + lp3) {
      ctx.beginPath();
      c1++;
      ctx.moveTo(lp1 + lp2 + lp3, x);

      if (ral_c.id.includes("LN")) {
        if (c1 == 5) {

          ctx.lineWidth = "3";
          ctx.strokeStyle = 'black';
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
          ctx.stroke();
          ctx.beginPath();
          ctx.lineWidth = "1";
          ctx.strokeStyle = 'white';
          ctx.moveTo(lp1 + lp2 + lp3, x + 1);
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x + 1);
          c1 = 0;

        } else if (c1 == 3) {

          // ctx.strokeStyle = pattern2;
          ctx.lineWidth = "0.1";
          ctx.strokeStyle = 'grey';
          ctx.moveTo(lp1 + lp2 + lp3, x + 5);
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x + 5);
        }
      } else if (ral_c.id.includes("LIS")) {
        if (c1 == 5) {

          ctx.lineWidth = "3";
          ctx.strokeStyle = 'black';
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
          ctx.stroke();
          ctx.beginPath();
          ctx.lineWidth = "1";
          ctx.strokeStyle = 'white';
          ctx.moveTo(lp1 + lp2 + lp3, x + 1);
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x + 1);
          c1 = 0;

        } else if (c1 == 3) {

          ctx.strokeStyle = pattern2;
          ctx.lineWidth = "0.5";
          ctx.strokeStyle = 'transparent';
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        }
      } else {
        if (c1 == 5) {

          ctx.lineWidth = "3";
          ctx.strokeStyle = 'black';
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
          ctx.stroke();
          ctx.beginPath();
          ctx.lineWidth = "1";
          ctx.strokeStyle = 'white';
          ctx.moveTo(lp1 + lp2 + lp3, x + 1);
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x + 1);
          c1 = 0;

        } else {

          // ctx.strokeStyle = pattern2;
          ctx.lineWidth = "0.5";
          ctx.strokeStyle = 'grey';
          ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        }
      }

      ctx.lineWidth = "1";

      ctx.stroke();
      x -= pas;

    }
  } else {
    lp1 = 20;
    lp2 = 70;

    ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
    hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);

    cv.width = 1;
    cv.width = ws;
    cv.height = hs;
    var ctx = cv.getContext('2d');
    ctx.clearRect(0, 0, cv.width, cv.height);

    var pattern = 'gray';
    var pattern2 = 'white';

    // perete
    ctx.beginPath();
    ctx.fillStyle = '#cccccc';
    ctx.fillRect(0, 0, cv.width, cv.height);
    ctx.stroke();

    // perete 3d
    ctx.beginPath();
    ctx.fillStyle = '#aaaaaa';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);

    ctx.stroke();

    // partea de jos a pragului
    ctx.beginPath();
    ctx.fillStyle = '#ffffff';
    ctx.fillRect(0, cv.height - lp1, cv.width, lp1);
    ctx.stroke();

    // pragul
    ctx.beginPath();
    ctx.fillStyle = 'white';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);
    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = lp3;
    ctx.strokeStyle = "black";
    //        ctx.rect (lp1+lp2+1, lp1+lp2+1,cv.width-2*(lp1+lp2)-2 ,cv.height-2-2*(lp1+lp2));
    ctx.stroke();

    // perete interior
    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "black";
    ctx.rect(lp1 + lp2 * 2 / 4, lp1 + lp2, cv.width - 2 * (lp1 + lp2 * 2 / 4), cv.height - 2 * (lp1 + lp2 * 2 / 4));
    ctx.stroke();

    // sina stg
    ctx.beginPath();
    ctx.lineWidth = 4;
    ctx.strokeStyle = "black";
    ctx.fillStyle = "#b8b8b8";
    ctx.rect(lp1 + lp2 - 16, lp1 + lp2, 20, cv.height - 2 * (lp1 + lp2));
    ctx.fillRect(lp1 + lp2 - 14, lp1 + lp2, 20, cv.height - 2 * (lp1 + lp2));
    ctx.stroke();

    //        // sina stg
    //        ctx.beginPath();    
    //        ctx.fillStyle="black";
    //        ctx.fillRect(cv.width-(lp1+lp2)-4, lp1+lp2,21,cv.height-2*(lp1+lp2));
    //        ctx.stroke();


    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "#444444";
    ctx.moveTo(lp1 + lp2 * 2 / 4, cv.height - (lp1 + lp2));
    ctx.lineTo(lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1 - lp2 * 2 / 4, cv.height - lp1 - lp2);
    ctx.lineTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.fillStyle = "#f0f0f0";
    ctx.closePath();
    ctx.fill();
    ctx.stroke();

    var x = cv.height - (lp1 + lp2 + lp3);
    var c1 = -1;
    var pas = (500 / 5) * scara;

    while (x > lp1 + lp2 + lp3) {
      ctx.beginPath();
      c1++;
      ctx.moveTo(lp1 + lp2 + lp3, x);
      if (c1 == 5) {
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'black';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        ctx.stroke();
        ctx.beginPath();
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'white';
        //ctx.moveTo(lp1+lp2+lp3,x+1);
        //ctx.lineTo(cv.width-(lp1+lp2+lp3),x+1);
        ctx.stroke();

        // balamale
        ctx.fillStyle = "black"; //pt balamale
        ctx.fillRect(lp1 + lp2 + lp3 + 100 - 5, x - 3, 25, 6);
        ctx.fillRect(cv.width - lp1 - lp2 - lp3 - 100 - 5, x - 3, 25, 6);
        ctx.stroke();
        c1 = 0;
      } else {
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'white';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        ctx.stroke();
      }

      ctx.stroke();
      x -= pas;
    }
  }

  //    ctx.fillStyle = pattern2;

  var cu_usa = $('#cu_usa').attr('checked');
  if (cu_usa == "checked") {
    alert('da');
    ctx.rect(latime_perete + 100, cv.height - 200, 100, 200);
  }



  //    ctx.stroke();      
  //    ctx.fillStyle = "rgba(0, 0, 200, 0.5)";
  //    ctx.fillRect (30, 30, 55, 50);
}

var x;

function view(i) {
  window.open(i.toLowerCase() + '.jpg');
}

function preload(arrayOfImages) {
  x = 0;
  $(arrayOfImages).each(function() {
    x++;
    $('<img />').attr('src', this).attr('id', 'img_' + x).appendTo('body').css('display', 'none');
  });
}


function chgjudet(o) {
  var idj = $('#jud option:selected').val();
  // $.ajax({
  //   url: "_nom.php",
  //   data: {
  //     ce: 'LLN',
  //     idj: idj
  //   },
  //   success: function(d) {
  //     $('#loc').html(d);
  //   }
  // });
}

$(document).ready(function() {
  preload(['zid1.jpg']);
  //alert($('#img_1').attr('src'));
  draw();
  $('#f1').validate();
});

function pret() {
  var np = $('#np').val();
  if (np == '') {
    // alert('Completati numele si prenumele!');
    return;
  }
  var idj = $('#jud option:selected').val();
  if (idj == '') {
    // alert('Nu ati ales judetul!');
    return;
  }
  var idloc = $('#loc option:selected').val();
  if (idloc == 0) {
    // alert('Nu ati ales localitatea!');
    return;
  }
  var tel = $('#tel').val();
  if (tel == '') {
    // alert('Completati nr. de telefon!');
    return;
  }
  var mail = $('#mail').val();
  if (mail == '') {
    // alert('Completati adresa de email!');
    return;
  }
  var calcul = $('#calcul').val();
  if (calcul == '') {
    // alert('Completati rezultatul operatiei!');
    return;
  }
  var rez = $('#rez').val();
  if (rez !== calcul) {
    // alert('Rezultatul operatiei este gresit!');
    return;
  }

  var obs = $('#obs').val();

  // if ($('#acord').attr('checked') !== 'checked') {
  //   alert('Nu ti-ai exprimat acordul privind termenii si conditiile!!');
  //   return;
  // }

  if (id_culoare == 0) {
    alert('Nu ati ales culoarea!');
    return;
  }

  $('#calcul').attr('disabled', true);
  $('#calcul').val('....asteapta...se proceseaza cererea...');

  $.ajax({
    url: "_sp.php",
    type: "POST",
    data: {
      tipf: 'US',
      w: $('#w').val(),
      h: $('#h').val(),
      id_culoare: id_culoare,
      np: np,
      tel: tel,
      mail: mail,
      obs: obs,
      idj: idj,
      idloc: idloc
    },
    success: function(d) {
      //alert(d);
      //window.location.href = "multumesc_re.php";
      fbq('track', 'Lead');
      dataLayer.push({'event':'lead_usi'});
    }
  });
}
</script>

<section>
  <div class="container py-10 lg:py-20" id="f1-scroll">
    <div action=# class="relative ">
      <div class="flex flex-col lg:grid grid-cols-1 lg:grid-cols-12  gap-8 sm:gap-12 lg:gap-8">
        <div class=" col-span-1 lg:col-span-4 flex flex-col items-start gap-4 sm:px-8 relative z-20">
          <p class="font-primary font-semibold ">Calculator preturi usa de garaj rezidentiala</p>
          <input class="hidden" disabled id=viz name=viz type="radio" value=F checked onclick='viz="F";draw("");'>
          <input class="hidden" disabled id=viz name=viz type="radio" value=R onclick='viz="R";draw("");'>


          <div class="grid grid-cols-2 w-full gap-4">
            <input type="number" value="3000" step=10 min=1000 max=4000 size=20 name=w id=w placeholder="Latime"
              class="required digits pl-2 py-2 border border-custom-gray w-full" onchange=recalc() />
            <input type="number" value="2000" step=10 min=1500 max=3625 size=20 name=h id=h placeholder="Inaltime"
              class="required digits pl-2 py-2 border  border-custom-gray w-full" onchange=recalc() />

          </div>
          <div class="text-sm">
            <p class="font-bold"> Selecteaza culoarea dorita:</p>
          </div>
          <div>
            <p>Standard:</p>
            <div class="grid grid-cols-6 gap-4">

              <img id="img02" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Alb(02)_Ral_9010_hex.jpg" onclick=re('FOTO','02',this)
                title='Alb [02] - RAL9010' />
              <img id="img02LN" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Alb(02)_Ral_9010_hex.jpg" onclick=re('FOTO','02LN',this)
                title='Alb neted o linie - RAL9010' />
              <img id="img09" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Maro_Ral_8014_hex.jpg" onclick=re('FOTO','09',this)
                title='Maro [IL] - RAL8014' />
              <img id="img23" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Gri_Antracit(IN)_Ral_7016_hex.jpg" onclick=re('FOTO','23',this)
                title='Antracit [IL] - RAL7016' />
              <img id="img23_IN" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Gri_Antracit(IN)_Ral_7016_hex.jpg" onclick=re('FOTO','23_IN',this)
                title='Antracit [IN] - RAL7016' />
              <img id="img23LN" class="ral w-10 h-10 border  border-primary cursor-pointer"
                src="./src/images/colors/Gri_Antracit(IN)_Ral_7016_hex.jpg" onclick=re('FOTO','23LN',this)
                title='Antracit neted [o linie] - RAL7016' />

            </div>
          </div>
          <div>
            <p>Premium:</p>
            <div class="grid grid-cols-5 gap-4">

              <img id="img03" class="ral w-10 h-10 border  border-primary "
                src="./src/images/colors/Argintiu_Ral_9006(03)_hex.jpg" onclick=re('FOTO','03',this)
                title='Argintiu - RAL9006' />
              <img id="img03_LIS" class="ral w-10 h-10 border  border-primary "
                src="./src/images/colors/Argintiu_Ral_9006(03)_hex.jpg" onclick=re('FOTO','03_LIS',this)
                title='Argintiu [Lis 03] - RAL9006 ' />
              <img id="img12" class="ral w-10 h-10 border  border-primary "
                src="./src/images/colors/Rosu_Ral_3000_hex.jpg" onclick=re('FOTO','12',this)
                title='Rosu [IL] - RAL3000' />
              <img id="img13" class="ral w-10 h-10  border  border-primary "
                src="./src/images/colors/Verde_Ral_6005_hex.jpg" onclick=re('FOTO','13',this)
                title='Verde [IL] - RAL6005' />
              <img id="img18" class="ral w-10 h-10 border  border-primary "
                src="./src/images/colors/Albastru_Ral_5010_hex.jpg" onclick=re('FOTO','18',this)
                title='Albastru [IL] - RAL5010' />
            </div>
          </div>
          <div class="grid grid-cols-1 sm:gap-4 ">
            <div>
              <p>Imitatie lemn vopsit:</p>
              <div class="grid grid-cols-6 gap-4">
                <img id="img24" class="ral w-10 h-10 border   border-primary "
                  src="./src/images/colors/Stejar_Auriu(24).jpg" onclick=re('FOTO','24',this)
                  title='Stejar Auriu [IL]' />
                <img id="img24LN" class="ral w-10 h-10 border  border-primary "
                  src="./src/images/colors/Stejar_auriu_o_linie(24LN).jpg" onclick=re('FOTO','24LN',this)
                  title='Stejar Auriu neted [o linie]' />
                <img id="img28" class="ral w-10 h-10 border  border-primary " src="./src/images/colors/Nuc(28).jpg"
                  onclick=re('FOTO','28',this) title='Nuc [IL]' />
                <img id="img28LN" class="ral w-10 h-10 border  border-primary "
                  src="./src/images/colors/Nuc_o_linie_(28LN).jpg" onclick=re('FOTO','28LN',this)
                  title='Nuc neted [o linie]' />

                <img id="img36" class="ral w-10 h-10 border  border-primary " src="./src/images/colors/Wenge.jpg"
                  onclick=re('FOTO','36',this) title='Wenge neted cu linii' />
                <img id="img26" class="ral w-10 h-10 border  border-primary " src="./src/images/colors/Mahon(26).jpg"
                  onclick=re('FOTO','26',this) title='Mahon [IL]' />
              </div>
            </div>
            <div class="flex flex-wrap items-center text-sm pt-4 sm:pt-2">
              <span class="whitespace-nowrap font-bold">Ai selectat culoarea: </span><input type="text" name="ce"
                id="ce" value="Alb [02] - RAL9010" readonly placeholder="Culoare exterior"
                class="  py-2 bg-transparent focus:outline-none w-full" />
            </div>
          </div>
          <!-- onclick=pret() -->
          <div class=" w-screen sm:w-max grid grid-cols-2 ">
            <div id="calculeaza"
              class="button-hidden bg-primary text-center font-primary font-semibold  w-full sm:w-max text-white px-5 py-3 sm:py-2 hidden sm:flex justify-center items-center sm:rounded-md calculate-button cursor-pointer ">
              Obtine pret</div>
            <!-- <div
              class="button-hidden-a bg-primary text-center font-primary font-semibold sm:hidden  w-full sm:w-max text-white px-5 py-3 sm:py-2 flex justify-center items-center sm:rounded-md  cursor-pointer ">
              Obtine pret</div> -->

          </div>
          <a href="tel:+40755111222"
            class="fixed z-40 bottom-4 right-4 sm:hidden bg-green-300 rounded-full h-14 w-14 flex justify-center items-center">
            <div class="flex items-center justify-center bg-green-500 rounded-full h-12 w-12">
              <div
                class=" font-primary font-semibold bg-green-600 rounded-full h-10 w-10  sm:hidden text-white text-center flex justify-center items-center gap-2">
                <span><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                    class="bi bi-telephone-fill" viewBox="0 0 16 16">
                    <path fill-rule="evenodd"
                      d="M1.885.511a1.745 1.745 0 0 1 2.61.163L6.29 2.98c.329.423.445.974.315 1.494l-.547 2.19a.678.678 0 0 0 .178.643l2.457 2.457a.678.678 0 0 0 .644.178l2.189-.547a1.745 1.745 0 0 1 1.494.315l2.306 1.794c.829.645.905 1.87.163 2.611l-1.034 1.034c-.74.74-1.846 1.065-2.877.702a18.634 18.634 0 0 1-7.01-4.42 18.634 18.634 0 0 1-4.42-7.009c-.362-1.03-.037-2.137.703-2.877L1.885.511z" />
                  </svg></span>
              </div>
            </div>
          </a>
        </div>
        <div id="mobile-container" class=" flex justify-center b2 items-start col-span-1 lg:col-span-8 relative z-10">
          <canvas
            class=" bg-[#ECEEEB] sm:bg-none sm:border-none border-4 border-[#D5D5D5] p-10 sm:p-0 scale-[0.43] sm:scale-100  lg:scale-100"
            id="img"></canvas>
        </div>
        <div id="calculeaza"
          class="canvas-button relative z-10 mt-8 bg-primary text-center font-primary font-semibold  w-full  text-white px-5 py-3 sm:py-2 sm:hidden sm:rounded-md cursor-pointer">
          Obtine pret
        </div>
        <div
          class="calculate-modal container fixed  top-1/2 left-1/2 transform -translate-x-1/2 -translate-y-1/2 z-50 w-full lg:w-max h-full lg:h-max  px-10 sm:px-40 bg-white  py-20 hidden lg:rounded-2xl font-primary">
          <div class="calculate-close-button absolute right-5 top-5 cursor-pointer">
            <svg xmlns="http://www.w3.org/2000/svg" width="25" height="25" class="bi bi-x-circle fill-primary"
              viewBox="0 0 16 16">
              <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14zm0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16z" />
              <path
                d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z" />
            </svg>
          </div>
          <form id="f1" class="flex flex-col items-center justify-center  gap-6 sm:gap-10 w-full ">
            <h2 class="font-bold text-center text-primary text-2xl md:text-4xl sm:text-6xl">Primeste pretul instant pe
              email - completeaza acum informatiile tale!</h2>

            <div class="w-[300px] sm:w-[450px] h-full sm:h-max flex flex-col gap-3 ">

              <input id="np" oninvalid="setCustomValidity('Te rugam sa completezi cu numele complet.')"
                oninput="setCustomValidity('')" type="text" class="pl-3 border border-custom-gray py-1 sm:py-2 "
                required placeholder="Nume si prenume" />
              <div class="">
                <!-- onchange=chgjudet(this) -->
                <select class="operator w-[300px] sm:w-[450px] h-12 !px-3 py-1 sm:!py-2"
                  oninvalid="setCustomValidity('Te rugam sa selectezi un judet.')" oninput="setCustomValidity('')"
                  required type=text size=1 name=jud id=jud>
                  <option value="" class="" selected=selected>Alege un Judet</option>
                  <option value="AB">ALBA</option>
                  <option value="AG">ARGES</option>
                  <option value="AR">ARAD</option>
                  <option value="B">BUCURESTI</option>
                  <option value="BC">BACAU</option>
                  <option value="BH">BIHOR</option>
                  <option value="BN">BISTRITA-NASAUD</option>
                  <option value="BR">BRAILA</option>
                  <option value="BT">BOTOSANI</option>
                  <option value="BV">BRASOV</option>
                  <option value="BZ">BUZAU</option>
                  <option value="CJ">CLUJ</option>
                  <option value="CL">CALARASI</option>
                  <option value="CS">CARAS-SEVERIN</option>
                  <option value="CT">CONSTANTA</option>
                  <option value="CV">COVASNA</option>
                  <option value="DB">DAMBOVITA</option>
                  <option value="DJ">DOLJ</option>
                  <option value="GJ">GORJ</option>
                  <option value="GL">GALATI</option>
                  <option value="GR">GIURGIU</option>
                  <option value="HD">HUNEDOARA</option>
                  <option value="HR">HARGHITA</option>
                  <option value="IF">ILFOV</option>
                  <option value="IL">IALOMITA</option>
                  <option value="IS">IASI</option>
                  <option value="MH">MEHEDINTI</option>
                  <option value="MM">MARAMURES</option>
                  <option value="MS">MURES</option>
                  <option value="NT">NEAMT</option>
                  <option value="OT">OLT</option>
                  <option value="PH">PRAHOVA</option>
                  <option value="SB">SIBIU</option>
                  <option value="SJ">SALAJ</option>
                  <option value="SM">SATU-MARE</option>
                  <option value="SV">SUCEAVA</option>
                  <option value="TL">TULCEA</option>
                  <option value="TM">TIMIS</option>
                  <option value="TR">TELEORMAN</option>
                  <option value="VL">VALCEA</option>
                  <option value="VN">VRANCEA</option>
                  <option value="VS">VASLUI</option>
                </select>
              </div>
              <div class="">
                <select id="loc" name="loc" required emptyLabel
                  oninvalid="setCustomValidity('Te rugam sa selectezi o localitate.')" oninput="setCustomValidity('')"
                  class=" w-[300px] sm:w-[450px] px-3 py-4" disabled>
                  <option value="">Alege o localitate</option>
                </select>
              </div>
              <input type="tel" id="tel"
                oninvalid="setCustomValidity('Te rugam sa introduci un numar de telefon valid.')"
                oninput="setCustomValidity('')" required class="pl-3 border border-custom-gray py-1 sm:py-2 "
                placeholder="Telefon" />
              <input type="email" id="mail" oninvalid="setCustomValidity('Te rugam sa introduci o adresa de email.')"
                oninput="setCustomValidity('')" required class="pl-3 border border-custom-gray py-1 sm:py-2 "
                placeholder="E-mail" />
              <textarea id="obs" class="pl-3 border border-custom-gray py-1 sm:py-2 "
                placeholder="Observatii"></textarea>
              <div class=" flex items-start gap-1">
                <div>
                  <input type="checkbox" oninvalid="setCustomValidity('Te rugam sa accepti termenii si conditiile.')"
                    oninput="setCustomValidity('')" id="accept" name="accept" required>
                </div>
                <label for="accept" class="text-xs"> Sunt de acord ca acest site web sa stocheze si sa prelucreze
                  informatiile<a
                    href="https://alexiana.ro/pdf/gdpr.pdf?_ga=2.101737538.254221426.1678715046-1620333222.1675153872&_gl=1*kyefqs*_ga*MTYyMDMzMzIyMi4xNjc1MTUzODcy*_ga_Y3817JSC5F*MTY3ODc3NTA4NS4zMy4xLjE2Nzg3NzYwMTUuMC4wLjA."
                    target="_blank" class="underline">
                    conform GDPR </a>pe care le-am pus la dispozitie pentru a-mi indeplini solicitarea </label>
              </div>
              <input class="hidden" type="text" id="hidden-color-input" value="" />
              <input class="hidden" type="number" id="hidden-width-input" value="" />
              <input class="hidden" type="number" id="hidden-height-input" value="" />
            </div>
            <button type="submit"
              class="bg-primary w-52 sm:w-[400px] text-white py-1 sm:py-2 text-semibold rounded-md submit-form-button"
              onclick="pret()">
              Trimite
            </button>

          </form>
        </div>
        <div
          class="thank-you-modal container fixed top-1/2 left-1/2 transform -translate-x-1/2 -translate-y-1/2 z-50  w-max h-screen sm:h-max  px-20 sm:px-40 hidden bg-white py-20 rounded-2xl font-primary">
          <div class="flex flex-col gap-6 items-center">
            <img src="./src/images/check.png" class="w-24 sm:w-[200px]" alt="thank you page check icon" />
            <div class="max-w-[350px] sm:max-w-[590px] flex flex-col gap-6 pb-10 sm:pb-20">
              <h2 class="font-bold text-primary text-4xl sm:text-6xl text-center">Mulțumim pentru interesul acordat!
              </h2>
              <p class="text-secondary text-center px-10">E-mailul cu oferta personalizată a fost trimis deja. În
                curând, unul dintre consilierii noștri va lua legătura cu tine pentru a discuta mai multe despre nevoile
                tale. Apreciem că ne-ai ales și suntem aici să te ajutăm în orice fel!</p>
            </div>
          </div>
          <div class="to-homepage-button w-full flex justify-center">
            <a href="/" class="bg-primary w-52 sm:w-[400px] text-white py-2 text-semibold rounded-md text-center">
              Spre pagina
              principala
            </a>
          </div>
        </div>
        <div class="calculate-back-modal fixed top-0 left-0 z-40 w-full h-full bg-gray-200 opacity-80 hidden "></div>
      </div>
    </div>
  </div>
</section>

<script>
$(document).ready(function() {

  // $(window).scroll(function() {
  //   $('#f1-scroll').each(function() {
  //     var divPos = $(this).offset().top;
  //     var topOfWindow = $(window).scrollTop();

  //     if (divPos < topOfWindow + $(window).height() && divPos + $(this).height() > topOfWindow) {
  //       // Div-ul este vizibil, poti executa acțiuni aici
  //       $(".button-hidden").removeClass("hidden")
  //       $(".button-hidden-a").addClass("hidden")

  //       $(this).addClass('in-view');
  //     } else {
  //       $(".button-hidden").addClass("hidden")
  //       $(".button-hidden-a").removeClass("hidden")
  //       $(this).removeClass('in-view');
  //     }
  //   });
  // });

  $(".button-hidden").click(function() {


    if (id_culoare == 0) {
      alert("Nu ati ales culoarea!")

    } else {
      $('html, body').addClass("overflow-hidden")
      $('#hidden-color-input').val(id_culoare);
      $('#hidden-width-input').val(w);
      $('#hidden-height-input').val(h);
      $(".calculate-modal, .calculate-back-modal").removeClass("hidden");
      $(".calculate-modal, .calculate-back-modal").addClass("block");

    }
  })

  // $(".button-hidden-a").click(function() {
  //   $('html, body').animate({
  //     scrollTop: $("#f1-scroll").offset().top - 100
  //   }, 2000);
  // })

  $(".calculate-close-button").click(function() {
    $('html, body').removeClass("overflow-hidden")

    $(".calculate-back-modal, .calculate-modal").removeClass("block");
    $(".calculate-back-modal, .calculate-modal").addClass("hidden");
  });
});

$(document).ready(function() {
  $(".canvas-button").click(function() {
    if (id_culoare == 0) {
      alert("Nu ati ales culoarea!")
    } else {
      $('html, body').addClass("overflow-hidden")
      $('#hidden-color-input').val(id_culoare);
      $('#hidden-width-input').val(w);
      $('#hidden-height-input').val(h);
      $(".calculate-modal, .calculate-back-modal").removeClass("hidden");
      $(".calculate-modal, .calculate-back-modal").addClass("block");

    }
  })
})
$(document).ready(function() {
  $(".submit-form-button").click(function() {
    $("#f1").submit(function(event) {
      event.preventDefault();

      $(".calculate-modal").removeClass("block");
      $(".calculate-modal").addClass("hidden");
      $(".thank-you-modal").removeClass("hidden");
      $(".thank-you-modal").addClass("block");
    });
    $(".to-homepage-button").click(function() {
      $(".calculate-back-modal").removeClass("block");
      $(".calculate-back-modal").addClass("hidden");
      $(".thank-you-modal").removeClass("block");
      $(".thank-you-modal").addClass("hidden");
    });
  });
});



$(document).ready(function() {
  $('#jud').change(function() {
    var jud = $(this).val();

    if (jud != '') {
      $.ajax({
        url: "https://roloca.coldfuse.io/orase/" + jud,
        method: "GET",
        data: {
          jud: jud
        },
        dataType: "json",
        success: function(data) {
          $('#loc').prop('disabled', false);
          $('#loc').find('option').remove();
          $('#loc').append('<option value="">Alege un oras</option>');
          $.each(data, function(key, value) {
            $('#loc').append('<option value="' + value.nume + '">' + value.nume + '</option>');
          });
        }
      });
    } else {
      $('#loc').prop('disabled', true);
      $('#loc').find('option').remove();
      $('#loc').append('<option value="">Alege un oras</option>');
    }
  });
});
</script>
<script>
$(document).ready(function() {
  //change selectboxes to selectize mode to be searchable
  $("select").select2({
    // tags: true,
    tokenSeparators: [','],
    "language": {
      "noResults": function() {
        return 'Nici un rezultat';
      }
    }
  });
});
</script>
<link href="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/css/select2.min.css" rel="stylesheet" />
<script src="https://cdn.jsdelivr.net/npm/select2@4.0.13/dist/js/select2.min.js"></script>