<style>
input.i1 {
  font-size: 13px;
  text-align: center;
  border: none;
  background-color: white;
  border-radius: 4px;
  width: 3em;
  height: 2em;
}

input.i2 {
  font-size: 13px;
  text-align: left;
  border: none;
  background-color: white;
  border-radius: 4px;
  width: 3em;
  height: 2em;
}

li {
  //    border: solid 1px black;
  text-align: center;
}

div.paleta {
  align: center;
  border: none;
  width: 95%;
  text-align: center;
  border-radius: 10px;
  height: 70px;
  margin-right: 40px;
  vertical-align: center;
}

img.ral {
  align: middle;
  margin-top: 3px;
  margin-bottom: 5px;
  margin-right: 5px;
  border: solid 1px black;
  border-radius: 3px;
}

#buton:hover {
  background-color: lightgreen;
  font-weight: bold;
}

a.buton {
  border-top: solid 2px white;
  border-left: solid 2px white;
  border-bottom: solid 2px gray;
  border-right: solid 2px gray;
  display: inline-block;
  margin: 0px 0px 0px 0px;
  text-decoration: none;
  background-color: darkred;
  text-align: center;
  color: white;
  padding: 5px 10px 5px 10px;
  border-radius: 6px;
}

.b1 {
  padding: 7px;
  background-color: #99ccff;
  border: outset 4px #2e86c1;
  margin: 0px;
  border-radius: 4px;
}

.b2 {
  padding: 30px;
  background-color: #a3e4d7;
  border: outset 4px #17a589;
  border-radius: 4px;
}

.b3 {
  padding: 30px;
  background-color: #f9e79f;
  border: outset 4px #d4ac0d;
  border-radius: 4px;
}

.b4 {
  padding: 7px;
  background-color: #ff1616;
  border: outset 4px #cb4335;
  border-radius: 4px;
}

.b5 {
  padding: 7px;
  background-color: #f5b7b1;
  border: outset 4px #cb4335;
  border-radius: 4px;
}

.b6 {
  padding: 7px;
  background-color: #222222;
  border: outset 4px #101010;
  border-radius: 4px;
}
</style>

<script async src="https://www.googletagmanager.com/gtag/js?id=G-6KK1J4Y40S"></script>
<script>
window.dataLayer = window.dataLayer || [];

function gtag() {
  dataLayer.push(arguments);
}
gtag('js', new Date());
gtag('config', 'G-6KK1J4Y40S');
</script>

<script async src="https://www.googletagmanager.com/gtag/js?id=AW-989239547"></script>
<script>
window.dataLayer = window.dataLayer || [];

function gtag() {
  dataLayer.push(arguments);
}
gtag('js', new Date());
gtag('config', 'AW-989239547');
</script>

<!-- <script type=text/javascript src=../js/jquery-1.7.1.min.js></script>
<script type=text/javascript src=../js/jquery.validate.js></script> -->
<script>
var lp1 = 50;
var lp2 = 30;
var lp3 = 6;
var ral_c;
var w = 3000;
var h = 2000;
var scara = 0.15;
var hpanel = Math.round(500 * scara);
var ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
var hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);
var viz = 'F';
var id_culoare = 0;

$.fn.hasAttr = function(name) {
  return this.attr(name) !== undefined;
};


function recalc() {
  if (parseInt($('#w').val()) < 1000) {
    alert('Latimea nu poate fi <1000 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#w').val(2000);
  }
  if (parseInt($('#w').val()) > 4000) {
    alert('Latimea nu poate fi >4000 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#w').val(4000);
  }
  if (parseInt($('#h').val()) < 1500) {
    alert('Inaltimea nu poate fi <1500 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#h').val(2000);
  }
  if (parseInt($('#h').val()) > 3625) {
    alert('Inaltimea nu poate fi >3625 mm!\nPentru alte dimensiuni va rugam luati legatura cu un consultant ALEXIANA.');
    $('#h').val(3625);
  }

  w = parseInt($('#w').val());
  h = parseInt($('#h').val());

  if (isNaN(w) || isNaN(h)) {
    alert('Trebuie numere!!!');
    return;
  }

  ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
  hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);
  draw();
}

function re(tip, c, o) {
  $('img.ral').css('border', 'solid 1px black');
  $(o).css('border', 'solid 3px black');
  ral_c = document.getElementById('img' + c);
  id_culoare = c;
  $('#ce').val($(o).attr('title'));
  draw(c);

}

function proccb(a, b, c) {
  alert(a + ' ' + b + ' ' + c);
  return true;
}

function draw(c) {
  var cv = document.getElementById('img');

  cv.width = 1;
  cv.width = ws;
  cv.height = hs;
  var ctx = cv.getContext('2d');

  ctx.clearRect(0, 0, cv.width, cv.height);
  viz = $('#viz:checked').val();

  if (viz == "F") {
    lp1 = 50;
    lp2 = 30;
    ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
    hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);

    cv.width = 1;
    cv.width = ws;
    cv.height = hs;
    var ctx = cv.getContext('2d');
    ctx.clearRect(0, 0, cv.width, cv.height);

    var pattern = ctx.createPattern(document.getElementById('img_1'), 'repeat');
    var pattern2 = ctx.createPattern(ral_c, 'repeat');

    // perete
    ctx.beginPath();
    ctx.fillStyle = '#cccccc';
    ctx.fillRect(0, 0, cv.width, cv.height);
    ctx.stroke();

    // perete 3d
    ctx.beginPath();
    ctx.fillStyle = '#aaaaaa';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);
    ctx.stroke();

    // partea de jos a pragului
    ctx.beginPath();
    ctx.fillStyle = '#444444';
    ctx.fillRect(0, cv.height - lp1, cv.width, lp1);
    ctx.stroke();

    // pragul
    ctx.beginPath();
    ctx.fillStyle = pattern2;
    ctx.fillRect(lp1 + lp2 + 1, lp1 + lp2 + 1, cv.width - 2 * (lp1 + lp2) - 2, cv.height - 2 - 2 * (lp1 + lp2));
    // daca lasa asta de mai jos schimba si culoarea peretelui
    //ctx.fillRect (lp1, lp1,cv.width-2*lp1 ,cv.height-2*lp1);
    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = lp3;
    ctx.strokeStyle = "black";
    ctx.rect(lp1 + lp2 + 1, lp1 + lp2 + 1, cv.width - 2 * (lp1 + lp2) - 2, cv.height - 2 - 2 * (lp1 + lp2));
    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "#444444";
    ctx.moveTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.lineTo(lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1 - lp2, cv.height - lp1 - lp2);
    ctx.lineTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.fillStyle = "#777777";
    ctx.closePath();
    ctx.fill();
    ctx.stroke();

    var x = cv.height - (lp1 + lp2 + lp3);
    var c1 = -1;
    var pas = (500 / 5) * scara;

    while (x > lp1 + lp2 + lp3) {
      ctx.beginPath();
      c1++;
      ctx.moveTo(lp1 + lp2 + lp3, x);
      if (c1 == 5) {
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'black';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        ctx.stroke();
        ctx.beginPath();
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'white';
        ctx.moveTo(lp1 + lp2 + lp3, x + 1);
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x + 1);
        c1 = 0;
      } else {
        ctx.lineWidth = "1";
        //	    ctx.strokeStyle=pattern2;
        ctx.strokeStyle = 'white';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
      }

      ctx.stroke();
      x -= pas;
    }
  } else {
    lp1 = 20;
    lp2 = 70;

    ws = Math.round(w * scara) + 2 * (lp1 + lp2 + lp3);
    hs = Math.round(h * scara) + 2 * (lp1 + lp2 + lp3);

    cv.width = 1;
    cv.width = ws;
    cv.height = hs;
    var ctx = cv.getContext('2d');
    ctx.clearRect(0, 0, cv.width, cv.height);

    var pattern = 'gray';
    var pattern2 = 'white';

    // perete
    ctx.beginPath();
    ctx.fillStyle = '#cccccc';
    ctx.fillRect(0, 0, cv.width, cv.height);
    ctx.stroke();

    // perete 3d
    ctx.beginPath();
    ctx.fillStyle = '#aaaaaa';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);
    ctx.stroke();

    // partea de jos a pragului
    ctx.beginPath();
    ctx.fillStyle = '#ffffff';
    ctx.fillRect(0, cv.height - lp1, cv.width, lp1);
    ctx.stroke();

    // pragul
    ctx.beginPath();
    ctx.fillStyle = 'white';
    ctx.fillRect(lp1, lp1, cv.width - 2 * lp1, cv.height - 2 * lp1);
    ctx.stroke();

    ctx.beginPath();
    ctx.lineWidth = lp3;
    ctx.strokeStyle = "black";
    //        ctx.rect (lp1+lp2+1, lp1+lp2+1,cv.width-2*(lp1+lp2)-2 ,cv.height-2-2*(lp1+lp2));
    ctx.stroke();

    // perete interior
    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "black";
    ctx.rect(lp1 + lp2 * 2 / 4, lp1 + lp2, cv.width - 2 * (lp1 + lp2 * 2 / 4), cv.height - 2 * (lp1 + lp2 * 2 / 4));
    ctx.stroke();

    // sina stg
    ctx.beginPath();
    ctx.lineWidth = 4;
    ctx.strokeStyle = "black";
    ctx.fillStyle = "#b8b8b8";
    ctx.rect(lp1 + lp2 - 16, lp1 + lp2, 20, cv.height - 2 * (lp1 + lp2));
    ctx.fillRect(lp1 + lp2 - 14, lp1 + lp2, 20, cv.height - 2 * (lp1 + lp2));
    ctx.stroke();

    //        // sina stg
    //        ctx.beginPath();    
    //        ctx.fillStyle="black";
    //        ctx.fillRect(cv.width-(lp1+lp2)-4, lp1+lp2,21,cv.height-2*(lp1+lp2));
    //        ctx.stroke();


    ctx.beginPath();
    ctx.lineWidth = "1";
    ctx.strokeStyle = "#444444";
    ctx.moveTo(lp1 + lp2 * 2 / 4, cv.height - (lp1 + lp2));
    ctx.lineTo(lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1, cv.height - lp1);
    ctx.lineTo(cv.width - lp1 - lp2 * 2 / 4, cv.height - lp1 - lp2);
    ctx.lineTo(lp1 + lp2, cv.height - (lp1 + lp2));
    ctx.fillStyle = "#f0f0f0";
    ctx.closePath();
    ctx.fill();
    ctx.stroke();

    var x = cv.height - (lp1 + lp2 + lp3);
    var c1 = -1;
    var pas = (500 / 5) * scara;

    while (x > lp1 + lp2 + lp3) {
      ctx.beginPath();
      c1++;
      ctx.moveTo(lp1 + lp2 + lp3, x);
      if (c1 == 5) {
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'black';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        ctx.stroke();
        ctx.beginPath();
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'white';
        //ctx.moveTo(lp1+lp2+lp3,x+1);
        //ctx.lineTo(cv.width-(lp1+lp2+lp3),x+1);
        ctx.stroke();

        // balamale
        ctx.fillStyle = "black"; //pt balamale
        ctx.fillRect(lp1 + lp2 + lp3 + 100 - 5, x - 3, 25, 6);
        ctx.fillRect(cv.width - lp1 - lp2 - lp3 - 100 - 5, x - 3, 25, 6);
        ctx.stroke();
        c1 = 0;
      } else {
        ctx.lineWidth = "1";
        ctx.strokeStyle = 'white';
        ctx.lineTo(cv.width - (lp1 + lp2 + lp3), x);
        ctx.stroke();
      }

      ctx.stroke();
      x -= pas;
    }
  }

  //    ctx.fillStyle = pattern2;

  var cu_usa = $('#cu_usa').attr('checked');
  if (cu_usa == "checked") {
    alert('da');
    ctx.rect(latime_perete + 100, cv.height - 200, 100, 200);
  }

  //    ctx.stroke();      
  //    ctx.fillStyle = "rgba(0, 0, 200, 0.5)";
  //    ctx.fillRect (30, 30, 55, 50);
}

var x;

function view(i) {
  window.open(i.toLowerCase() + '.jpg');
}

function preload(arrayOfImages) {
  x = 0;
  $(arrayOfImages).each(function() {
    x++;
    $('<img />').attr('src', this).attr('id', 'img_' + x).appendTo('body').css('display', 'none');
  });
}


function chgjudet(o) {
  var idj = $('#jud option:selected').val();
  $.ajax({
    url: "_nom.php",
    data: {
      ce: 'LLN',
      idj: idj
    },
    success: function(d) {
      $('#loc').html(d);
    }
  });
}

$(document).ready(function() {
  preload(['zid1.jpg']);
  //alert($('#img_1').attr('src'));
  draw();
  $('#f1').validate();
});

function pret() {
  var np = $('#np').val();
  if (np == '') {
    alert('Completati numele si prenumele!');
    return;
  }
  var idj = $('#jud option:selected').val();
  if (idj == '') {
    alert('Nu ati ales judetul!');
    return;
  }
  var idloc = $('#loc option:selected').val();
  if (idloc == 0) {
    alert('Nu ati ales localitatea!');
    return;
  }
  var tel = $('#tel').val();
  if (tel == '') {
    alert('Completati nr. de telefon!');
    return;
  }
  var mail = $('#mail').val();
  if (mail == '') {
    alert('Completati adresa de email!');
    return;
  }
  var calcul = $('#calcul').val();
  if (calcul == '') {
    alert('Completati rezultatul operatiei!');
    return;
  }
  var rez = $('#rez').val();
  if (rez !== calcul) {
    alert('Rezultatul operatiei este gresit!');
    return;
  }

  var obs = $('#obs').val();

  if ($('#acord').attr('checked') !== 'checked') {
    alert('Nu ti-ai exprimat acordul privind termenii si conditiile!!');
    return;
  }

  if (id_culoare == 0) {
    alert('Nu ati ales culoarea!');
    return;
  }

  $('#calcul').attr('disabled', true);
  $('#calcul').val('....asteapta...se proceseaza cererea...');

  $.ajax({
    url: "_sp.php",
    data: {
      tipf: 'US',
      w: $('#w').val(),
      h: $('#h').val(),
      id_culoare: id_culoare,
      np: np,
      tel: tel,
      mail: mail,
      obs: obs,
      idj: idj,
      idloc: idloc
    },
    success: function(d) {
      //alert(d);
      //$('body').html('<h2>Va multumim!<br>Verificati e-mailul pentru a vedea calculatia de pret!</h2>');
      window.location.href = "multumesc_us.php";
    }
  });
}
</script>
<form id=f1 action=#>
  <table align=center style='table-layout:fixed; font-family: arial,monospace; font-size:14;'>

    <tr>
      <td class=b1 valign=top align=center><b>Calculator preturi usa de garaj rezidentiala</b>
        <table style='table-layout:fixed; font-family: arial,monospace; font-size:12;'>
          <tr>
            <td colspan=2>
              <hr>
            </td>
          </tr>
          <tr>
            <td align=right><b>Vedere din:</b></td>
            <td>
              <input disabled id=viz name=viz type=radio value=F checked onclick='viz="F";draw("");'>exterior
              <input disabled id=viz name=viz type=radio value=R onclick='viz="R";draw("");'>interior
            </td>
          </tr>
          <tr>
            <td colspan=2>
              <hr>
            </td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> L x H (mm):
              </b></td>
            <td>
              <input style='width:5em;' type=number step=10 min=1000 max=4000 size=20 name=w id=w
                class="i1 required digits" value=3000 onchange=recalc()>&nbspx
              <input style='width:5em;' type=number step=10 min=1500 max=3625 size=20 name=h id=h
                class="i1 required digits" value=2000 onchange=recalc()>
            </td>
          </tr>
          <tr>
            <td colspan=2>
              <hr>
            </td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> Culoare exterior:
              </b></td>
            <td><input style='width:15em;' type=text size=40 name=ce id=ce class=i2 value='--neselectata--' readonly>
            </td>
          </tr>
          <tr>
            <td colspan=2>
              Standard:<br>
              <img width=30 id=img02 class=ral src=./src/images/colors/G23_L02.png onclick=re('FOTO','02',this)
                title='Alb [IL] - RAL9010'>
              <img width=30 id=img09 class=ral src=./src/images/colors/G23_L09.png onclick=re('FOTO','09',this)
                title='Maro [IL] - RAL8014'>
              <img width=30 id=img23 class=ral src=./src/images/colors/G23_L23.png onclick=re('FOTO','23',this)
                title='Antracit [IL] - RAL7016'>
              <br>Premium:
              <br>
              <img width=30 id=img03 class=ral src=./src/images/colors/G23_L03.png onclick=re('FOTO','03',this)
                title='Argintiu [IL] - RAL9006'>
              <img width=30 id=img12 class=ral src=./src/images/colors/G23_L12.png onclick=re('FOTO','12',this)
                title='Rosu [IL] - RAL3000'>
              <img width=30 id=img13 class=ral src=./src/images/colors/G23_L13.png onclick=re('FOTO','13',this)
                title='Verde [IL] - RAL6005'>
              <img width=30 id=img18 class=ral src=./src/images/colors/G23_L18.png onclick=re('FOTO','18',this)
                title='Albastru [IL] - RAL5010'><br>Imitatie lemn vopsit:
              <br>
              <img width=30 id=img24 class=ral src=./src/images/colors/G23_L24.png onclick=re('FOTO','24',this)
                title='Stejar Auriu [IL]'>
              <img width=30 id=img28 class=ral src=./src/images/colors/G23_L28.png onclick=re('FOTO','28',this)
                title='Nuc [IL]'>
              <img width=30 id=img36 class=ral src=./src/images/colors/G23_L36.png onclick=re('FOTO','36',this)
                title='Wenge neted cu linii'>
              <br>Imitatie lemn renolit:<br>
              <img width=30 id=img26 class=ral src=./src/images/colors/G23_L26.png onclick=re('FOTO','26',this)
                title='Mahon [IL]'>
            </td>
          </tr>
          <tr>
            <td colspan=2>
              <hr>
            </td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> Nume si prenume:
              </b></td>
            <td><input style='width:15em;' required type=text size=40 nume=np id=np></td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> Judet:
              </b></td>
            <td><select style='width:10em;' required type=text size=1 name=jud id=jud onchange=chgjudet(this)>
                <option value="" selected=selected>--alege--</option>
                <option value="AB">ALBA</option>
                <option value="AG">ARGES</option>
                <option value="AR">ARAD</option>
                <option value="B">BUCURESTI</option>
                <option value="BC">BACAU</option>
                <option value="BH">BIHOR</option>
                <option value="BN">BISTRITA-NASAUD</option>
                <option value="BR">BRAILA</option>
                <option value="BT">BOTOSANI</option>
                <option value="BV">BRASOV</option>
                <option value="BZ">BUZAU</option>
                <option value="CJ">CLUJ</option>
                <option value="CL">CALARASI</option>
                <option value="CS">CARAS-SEVERIN</option>
                <option value="CT">CONSTANTA</option>
                <option value="CV">COVASNA</option>
                <option value="DB">DAMBOVITA</option>
                <option value="DJ">DOLJ</option>
                <option value="GJ">GORJ</option>
                <option value="GL">GALATI</option>
                <option value="GR">GIURGIU</option>
                <option value="HD">HUNEDOARA</option>
                <option value="HR">HARGHITA</option>
                <option value="IF">ILFOV</option>
                <option value="IL">IALOMITA</option>
                <option value="IS">IASI</option>
                <option value="MH">MEHEDINTI</option>
                <option value="MM">MARAMURES</option>
                <option value="MS">MURES</option>
                <option value="NT">NEAMT</option>
                <option value="OT">OLT</option>
                <option value="PH">PRAHOVA</option>
                <option value="SB">SIBIU</option>
                <option value="SJ">SALAJ</option>
                <option value="SM">SATU-MARE</option>
                <option value="SV">SUCEAVA</option>
                <option value="TL">TULCEA</option>
                <option value="TM">TIMIS</option>
                <option value="TR">TELEORMAN</option>
                <option value="VL">VALCEA</option>
                <option value="VN">VRANCEA</option>
                <option value="VS">VASLUI</option><select></td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> Localitate:
              </b></td>
            <td><select style='width:15em;' required type=text size=1 name=loc id=loc>
                <option value=0>--alege intai judetul--</option>
              </select></td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> Telefon:
              </b></td>
            <td><input style='width:15em;' required type=tel size=40 name=tel id=tel></td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> e-Mail:
              </b></td>
            <td><input style='width:15em;' required type=email size=40 name=mail id=mail></td>
          </tr>
          <tr>
            <td align=right><b>Observatii: </b></td>
            <td><textarea rows=5 cols=24 name=obs id=obs></textarea></td>
          </tr>
          <tr>
            <td align=right><b>
                <font color="red">*</font> (8 + 7) =
              </b></td>
            <td><input style='width:5em;' required type=number name=calcul id=calcul> Introduceti rezultatul
              operatie<input type=hidden id=rez value=15></td>
          </tr>
          <tr>
            <td colspan=2><input type=checkbox name=acord id=acord>
              <font color="red">*</font> Sunt de acord ca acest site web sa stocheze si sa<br>prelucreze informatiile pe
              care le-am pus la dispozitie<br>pentru a-mi indeplini solicitarea.
            </td>
          </tr>
          <tr>
            <td colspan=2>
              <hr>
            </td>
          </tr>
          <tr>
            <td colspan=2><small>Campurile marcate cu (<font color="red">*</font>) sunt obligatorii.</small></td>
          </tr>
          <tr>
            <td colspan=2 align=center><input type=button id=calcul onclick=pret() value='Calculeaza pretul'></td>
          </tr>
        </table>

      </td>
      <td id=img_container class=b2><canvas id=img width=1024 height=768></td>

    </tr>

  </table>
</form>