<section>
  <div class="container font-primary py-10 lg:py-20">
    <div class="max-w-[590px] mx-auto flex flex-col  gap-6 pb-10 lg:pb-20 text-center">
      <h2 class="font-bold text-primary text-4xl lg:text-6xl">Voci din comunitate</h2>
      <p class="text-secondary">Recenzii ale clientilor care au ales Alexiana Group</p>
    </div>
    <div class="testimonials-carousel px-5 lg:px-10">
      <div class="w-full">
        <div
          class="relative flex flex-col lg:flex-row gap-12 items-center lg:items-start justify-center  rounded-lg p-6 lg:p-8 w-full bg-gray-400/10 ">
          <div class="flex items-center gap-3">
            <div class="flex flex-col">
              <p class="font-semibold text-base text-primary">Paul S.</p>
            </div>
          </div>
          <div class="grow">

            <p class=" max-w-[319px] text-sm lg:text-base text-secondary flex text-center lg:text-start">"Sunt foarte
              multumit de usa de garaj sectionala recent achizitionata. Echipa s-a ocupat de tot, pana la montaj,
              neasteptat de repede. Recomand, castigati mult spatiu in interior si in fata garajului."</p>
          </div>
        </div>
      </div>
      <div class="w-full">
        <div
          class="relative flex flex-col lg:flex-row gap-12 items-center lg:items-start justify-center rounded-lg p-6 lg:p-8 w-full bg-gray-400/10 ">
          <div class="flex items-center gap-3">
            <div class="flex flex-col">
              <p class="font-semibold text-base text-primary">Alina M. </p>
            </div>
          </div>
          <div class="grow">

            <p class=" max-w-[319px] text-sm lg:text-base text-secondary text-center lg:text-start">"Fiind un garaj mic,
              compact, am crezut ca va fi greu de gasit ceva potrivit. A fost o idee buna sa apelez la cei de la
              Alexiana. Servicii ireprosabile, consiliere pas cu pas, masurat si montaj cu absolut tot inclus. "</p>
          </div>
        </div>
      </div>
      <div class="w-full">
        <div
          class="relative flex flex-col lg:flex-row gap-12 items-center lg:items-start justify-center rounded-lg p-6 lg:p-8 w-full bg-gray-400/10 ">
          <div class="flex items-center gap-3">
            <div class="flex flex-col">
              <p class="font-semibold text-base text-primary">Vero A. </p>
            </div>
          </div>
          <div class="grow">

            <p class=" max-w-[319px] text-sm lg:text-base text-secondary text-center lg:text-start">"Am achizitionat cu
              multi ani in urma o usa de garaj de f buna calitate. Acum, din cauza unui soc de curent s-a defectat
              motorizarea. In jur de o ora, doi angajati au venit si au rezolvat problema.
              Felicitari Alexiana si angajatilor pentru profesionalism!
              "</p>
          </div>
        </div>
      </div>
      <div class="w-full">
        <div
          class="relative flex flex-col lg:flex-row gap-12 items-center lg:items-start justify-center rounded-lg p-6 lg:p-8 w-full bg-gray-400/10 ">
          <div class="flex items-center gap-3">
            <div class="flex flex-col">
              <p class="font-semibold text-base text-primary">Tiberiu C. </p>
            </div>
          </div>
          <div class="grow">

            <p class=" max-w-[319px] text-sm lg:text-base text-secondary text-center lg:text-start">"Extraordinar,
              servicii de calitate, la receptie personal de nota 100+. O firma care se respecta si este in ajutorul
              clientilor. BRAVO.
              "</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  </div>
</section>

<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js">
</script>
<script type="text/javascript">
$('.testimonials-carousel').slick({
  dots: false,
  centerMode: false,
  slidesToShow: 2,
  infinite: true,
  slidesToScroll: 1,
  // arrows: true,
  prevArrow: '<button class="absolute left-0 top-1/2 -translate-y-1/2 bg-custom-gray rounded-full"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-arrow-left-short" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M12 8a.5.5 0 0 1-.5.5H5.707l2.147 2.146a.5.5 0 0 1-.708.708l-3-3a.5.5 0 0 1 0-.708l3-3a.5.5 0 1 1 .708.708L5.707 7.5H11.5a.5.5 0 0 1 .5.5z"/></svg>',
  nextArrow: '<button class="absolute right-0 top-1/2 -translate-y-1/2 bg-custom-gray rounded-full"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor" class="bi bi-arrow-right-short" viewBox="0 0 16 16"><path fill-rule="evenodd" d="M4 8a.5.5 0 0 1 .5-.5h5.793L8.146 5.354a.5.5 0 1 1 .708-.708l3 3a.5.5 0 0 1 0 .708l-3 3a.5.5 0 0 1-.708-.708L10.293 8.5H4.5A.5.5 0 0 1 4 8z"/></svg></button > ',
  autoplay: true,
  autoplaySpeed: 2000,
  fade: false,
  responsive: [{
      breakpoint: 1024,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1,
      },
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1,
      },
    },
  ],
});
</script>